* {
    box-sizing: border-box;
}
body {
    margin: 0;
    background-color: #F3F3F3;
}
header {
    background-color: #fff;
    height: 60px;
}
h2 {
    padding-top: 15px;
    margin: 0 0 0 15px;
    display: inline-block;
}
.burger {
    height: 28px;
    float: right;
    margin: 18px 15px 0 0;
}
#close {
    font-size: 32px;
    font-weight: bold;
    top: 20px;
    right: 15px;
    color: #fff;
    position: fixed;
}
nav, span {
    display: none;
}
span a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: default;
}
ul {
    right: 0;
    position: fixed;
    list-style: none;
    margin: 0;
    height: 100%;
    width: 40%;
    background: rgba(0, 0, 0, .6);
    top: 0;
    padding: 80px 0 0 0;
    text-align: center;
}
li {
    padding: 15px 0;
    background-color: rgba(0, 0, 0, .8);
}
li:hover {
    background-color: rgba(255, 255, 255, 0.30);
}
li a {
    color: #fff;
    font-weight: bold;
}
#wrap:target .burger{
    display: none;
}
#wrap:target nav {
    display: block;
}
#wrap:target span {
    height: 100%;
    width: 60%;
    cursor: default;
    display: block;
    left: 0;
    position: fixed;
    list-style: none;
    margin: 0;
    top: 0;
}
a  {
    text-decoration: none;
}
main {
    padding: 20px 5px;
}
img {
    max-width: 100%;
}
.article {
    display: block;
    max-width: 95%;
    margin: auto;
    vertical-align: top;
}
.content {
    background-color: #fff;
    margin: 15px 0;
    padding: 20px 20px;
    box-shadow: 0 0 10px 0px #00000070;
}
@media screen and (min-width: 600px) {
    main {
        text-align: center;
    }
    main p, main h1 {
        text-align: left;
    }
    .article {
        display: inline-block;
    }
    .col-1 {
        max-width: 50%;
    }
    .col-2 {
        max-width: 45%;
    }
    nav {
        display: inline-block;
        float: right;
        margin: 20px 15px 0 0;
    }
    ul {
        display: inline-block;
        float: right;
        list-style: none;
        background-color: transparent;
        width: auto;
        position: initial;
        padding: 0;
    }
    li {
        display: inline-block;
        top: 10px;
        padding: 0;
        background-color: transparent;
    }
    li a {
        color: black;
    }
    #close {
        display: none;
    }
    .burger {
        display: none;
    }
}